import React from 'react';
import './index.less';
interface ItemProps {
    productItem: any;
}
declare class dealDayItem extends React.Component<ItemProps> {
    render(): JSX.Element;
}
export default dealDayItem;
